html, body, div, span, h1, h2, h3, h4, h5, h6, p, blockquote, a, abbr, acronym, address, big, cite, code, del, dfn, em, font,img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin: 0; padding: 0; border: 0; outline: 0; font-weight: inherit; font-style: inherit; font-size: 100%; font-family: inherit;  } 
body {width: 100%; background: url(../img/bg.jpg) no-repeat fixed center; font-family: "Cantora One"; color: #000000; font-size: 14px}

.icon_help{vertical-align:middle;height:20px;padding:5px 5px 5px 5px;border:0px}
.clear {width: 960px; height: 2px; background-color: #a86; clear: both}
.clear2 {clear: both}
.left {text-align: left}
.right {text-align: right}
.center {text-align: center}
.button {text-align: right; width: auto; margin: 10px 10px}
.note {font-size: 90%; font-style: italic; margin-top: 20px}
bold {font-weight: bold}

h1{display: none}
h2 {width: auto; font-size: 120%; color: #499249; border-bottom: #a86 dotted 1px; height: 32px; line-height: 32px; padding-left: 17px; margin-bottom: 20px; background:  url(../img/h2.png) no-repeat left}

a {color: #499249; text-decoration: none; }
a:hover {color: #a86; text-decoration: none;}

#main {width: 960px; margin: 10px auto; background-color: transparent; box-shadow: 3px 3px 5px 0px rgba(71,70,71,1); border-radius: 3px;}
#top {width: 940px; height: 100px; padding: 10px; clear: both; background-color: #fff; opacity: 0.85; border-radius: 3px 3px 0px 0px;}
#top #top_left {float: left; text-align: left; width: 60%;}
#top #top_left .img {height: 74px; margin: 13px 0px}
#top #top_right {float: right; text-align: right; width: 40%; color: #a86; font-size: 120%}
#top #top_right span {color: #499249}
#top #top_right a, #top #top_right a:hover {color: #499249; text-decoration: none}
#img {width: 960px; height: 300px; clear: both; background-color: #fff;}
#menu {width: 960px; height: 40px; line-height: 40px; padding: 0px; color: #499249; background-color: #fff; position: relative;}
#page {width: 940px; padding: 10px; clear: both; background-color: #fff; line-height: 25px;}
#page #page_left {width: 640px; float: left}
#page #page_left .contact {width: 520px; margin: 0px 60px}
#page #page_right {width: 300px; float: right}
#page #page_right address {width: 240px; margin: 0px 30px}
#page #page_right maps {width: 260px; margin: 0px 20px}
#page p{margin: 5px 0px; font-weight: normal}
#page li {margin-left: 30px; list-style-image: url("../img/li.png"); height: 25px; line-height: 25px;}
#footer {width: 940px; height: 40px; clear: both; line-height: 40px; padding: 0px 10px; color: #499249; background-color: #fff; opacity: 0.85; border-radius: 0px 0px 3px 3px;}
#footer #footer_left {width: 700px; float: left}
#footer #footer_right {width: 240px; float: right; text-align: right}

#menu ul {margin: 0;padding: 0;}
#menu li.top {float: left; list-style-type: none; font-size: 120%;}
#menu li.top a {color: #499249; padding: 0px 30px; text-decoration: none; display: block; }
#menu li.top a:hover {color: #fff; position: relative;  text-decoration: none; display: block; background: #499249 url(../img/triangle_menu.png) no-repeat center bottom;}
#menu li.top a.activ {color: #a86; position: relative;  text-decoration: none; display: block; background: #499249 url(../img/triangle_menu.png) no-repeat center bottom;}
#menu li.top a:hover.activ {color: #fff; position: relative;  text-decoration: none; display: block; background: #499249 url(../img/triangle_menu.png) no-repeat center bottom;}

#popup-menu-1 { display: none }
#popup-menu-1 { position: absolute; left: 97px; top:40px  }

.submenu {width: 118px; border-bottom: #a86 solid 2px; border-left: #a86 solid 2px; border-right: #a86 solid 2px; background: #fff; }
.submenu li.sub {height: 25px; line-height: 25px; list-style: none}
.submenu li.sub a {font-size: 14px; display: block; text-decoration: none; color: #499249; padding-left: 28px; background: #fff url("../img/li_menu_g.png") no-repeat left 2px}
.submenu li.sub a:hover {color: #fff; background: #499249 url("../img/li_menu_w.png") no-repeat left 2px}

/********** Nastavení filtru **********/
#filtr { width: 938px; height: 30px; margin: 10px auto 10px auto; border: 1px solid #a86;}
#filtr .icons { width: 30px; text-align: right; padding: 0px}
#filtr .link { width: 890px; text-align: right; }

.box { width: 920px; margin: 10px auto 10px auto; border: 1px solid #a86; background-color: gainsboro; padding: 5px;}

/********** Formuláře **********/
.w_auto {width: 100%}
.w_20 {width: 20px}
.w_50 {width: 50px}
.w_80 {width: 80px}
.w_100 {width: 100px}
.w_150 {width: 150px}
.w_220 {width: 220px}
.w_230 {width: 230px}
.w_240 {width: 240px}
.w_250 {width: 250px}
.w_500 {width: 500px}
.w_522 {width: 522px}
.w_620 {width: 620px}
.w_760 {width: 760px}

.h_35 {height: 35px}
.h_50 {height: 50px}
.h_100 {height: 100px}
.h_150 {height: 150px}

input.page {border: #999999 solid thin; padding: 7px 10px; border-radius: 2px;}
textarea.page {border: #999999 solid thin; padding: 7px 10px; border-radius: 2px;}
select.page {border: #999999 solid thin; padding: 7px 10px; border-radius: 2px;}

input.green { text-decoration: none; background-color: #499249; color: #ffffff; padding: 5px 7px 5px 7px; font-weight: bolder;} 
input.green:hover { text-decoration: none; background-color: #499249; color: #ffffff; padding: 5px 7px 5px 7px; font-weight: bolder; opacity: 0.8; filter:alpha (opacity=80); cursor: pointer;}
input.brown { text-decoration: none; background-color: #a86; color: #ffffff; padding: 5px 7px 5px 7px; font-weight: bolder;} 
input.brown:hover { text-decoration: none; background-color: #a86; color: #ffffff; padding: 5px 7px 5px 7px; font-weight: bolder; opacity: 0.8; filter:alpha (opacity=80); cursor: pointer;}

/********** Tabulky **********/
table.list, table.detail_product {border-collapse: collapse}
table.list th {color: #fff; background-color: #a86; text-align: left; }
table.list th, table.list td {height: 30px; line-height: 30px; padding-left: 5px}
th.line_bottom, td.line_bottom{border-bottom: 1px solid #a86;}
th.line_left, td.line_left {border-left: 1px solid #a86;}
th.line_right, td.line_right{border-right: 1px solid #a86;}
table.detail_product td {padding: 5px}

.new_picture {width: 900px; margin: 10px auto; border: #499249 solid 1px; padding: 10px}

/********* Detailní náhled **********/
.a-tooltip {position: relative; padding: 0; text-decoration: none !important; font-size: 12px;}
.a-tooltip span {display: none; font-size: 12px; background-color: #a86;}
.a-tooltip:hover { background: transparent; text-decoration: none !important;}
.a-tooltip:hover span.tooltip { position: absolute; bottom: 14px; left: -140px; display: block; padding: 0; text-align: left; }
.a-tooltip:hover span.middle { font-weight: normal; display: block; padding: 10px; background: transparent bottom; text-decoration: none; color: #313131; text-align: center; font-size: 12px; }

/********** login **********/
#login {margin: 100px 199px 100px 199px; border: #a86 solid 1px; padding: 10px}

/********** Hlášení **********/
#reports { position: absolute;   top:220px; width: 960px; background: transparent;}
#bad, #good { font-weight: bold; font-size: 92%; text-align: center; margin: 0 5em 3em 5em; padding: 1.7em 2em }
#bad { border: solid 2px #C30F18; background-color: #F8E3E2; width: 500px; margin: 5px auto 5px auto }
#good { border: solid 2px #138700; background-color: #D7F7C9; width: 500px; margin: 5px auto 5px auto }

/********** Produkty **********/
#page_offer .products, #page_home .products {clear: both; width: 940px;display: flex; flex-direction: row;align-items: flex-start;flex-wrap: wrap;}
#page_offer .product, #page_home .product {float: left; width: 299px; padding: 3px; margin: 3px; border: #499249 solid 1px}
#page_offer_detail .product_img {clear: both; width: 940px}
#page_offer_detail .product_img .product_img_main  {float: left; width: 505px;}
#page_offer_detail .product_img .product_img_minor  {float: right; width: 430px;}
#page_offer_detail .product_img .product_img_minor img {margin: 5px}
#page_offer_detail .text {clear: both; width: 940px}
#page_offer_detail .query {width: 520px; margin: 0px 210px}
#page_offer_detail .query input[type=checkbox] {display: none}
#page_offer_detail .price {color: red}